/* CSS common */
body {
	font: 100%/100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h1 {
	color: #006699;
	padding: 0px;
	margin: 0px;
	font: normal 120% Arial, Helvetica, sans-serif;
}
h2 {
	color: #006699;
	padding: 0px;
	margin: 0px;
	font: bold normal 110% Arial, Helvetica, sans-serif;
}
h3 {
	padding: 0px;
	margin: 0px;
	font: bold normal 110% Arial, Helvetica, sans-serif;
	color: #FF0000;
}
h4 {
	padding: 6px 0px 0px;
	margin: 0px;
	font: bold normal 110% Arial, Helvetica, sans-serif;
}
p {
	font-size: 80%;
	line-height: 100%;
}
a {
	text-decoration: none;
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	text-decoration: underline;
}
/* DIV styles */
#holder {
	width: 800px;
	background: url(../images/back.gif) repeat;
	text-align: left;
	margin: 0 auto 0 auto;
}
#header {
}
#title {
	background: #F1F7FC;
	padding: 8px 0px 8px 5px;
	margin: 0px;
	border-top: 1px solid #00549F;
}
#left_col {
	width: 180px;
	float: left;
}
#nav {
	float: left;
	width: 160px;
	margin: 20px 0px 0px;
	padding: 10px;
}
#nav ul {
	margin: 5px 0px;
	padding: 0px;
	list-style: none;
	font-size: 75%;
	font-variant: small-caps;
}
#nav li {
	margin :0px;
	padding: 0px;
	font-weight: bold;
	border-bottom: 1px solid #999999;
}
#nav a {
	color: #999999;
	display: block;
	margin: 0px;
	padding: 4px 0px 4px 5px;
	width: 155px;
}
#nav a:visited {
	color: #999999;
}
#nav a:hover {
	color: #0000FF;
	background: #FFFFFF;
	text-decoration: none;
}
#nav_ban {
	width: 160px;
	float: left;
	margin: 50px 0px 0px;
	padding: 10px;
}
#content {
	float: right;
	width: 600px;
	margin: 5px 0px 0px;
	padding: 10px;
}
#content p {
	line-height: 130%;
	margin: 0px;
	pading: 0px;
}
#content a, #content a:visited {
	color: #0000FF;
}
#choice {
	margin: 0px;
	padding: 0px 0px 5px;
}
#index_mac, #index_win {
	float: left;
	width: 278px;
	margin: 0px;
	padding: 0px 5px;
	font-size: 80%;
	font-weight: bold;
	color: #006699;
}
#index_win {
	border-left: 1px solid #006699;
}
#index_mac li, #index_win li {
	margin: 0px;
	padding: 6px 0px;
	color: #006699;
}
#index_mac a, #index_win a, #index_mac a:visited, #index_win a:visited {
	color: #006699;
}
#footer {
	clear: both;
	margin: 0px;
	padding: 5px 0px;
	border-top: 1px solid #999999;
	background: #FFFFFF;
	text-align: center;
	font-size: 80%;
	color: #666666;
}
#footer p {
	margin: 0px;	
	padding: 0px;
}

/* misc styles */
.clear { 
     clear: both; 
     height: 0px; 
     margin: 0px;
	 padding: 0px;
     font-size: 1px;
     line-height: 0px;
}
.product {
	color:#000099;
	font: bold 140% Arial, Helvetica, sans-serif;
}
.feature {
	color:#ff0000;
	font: bold 100% Arial, Helvetica, sans-serif;
}
.red {
	color:#ff0000;
}
.blue {
	font-weight:bold;
	color:#01509d;
}
.product_title {
	color:#000099;
	font: 110% Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 5px;
}
.learn {
	font-weight:bold;
}
.small-font {
	font-size: 65%;
}/* Products */
.buy-price, .upgrade-price {
	float: left;
	width: 60px;
	text-align: right;
	margin: 0px;
	padding: 7px 0px 0px;
	font: bold 110% Arial, Helvetica, sans-serif;
}
.upgrade-price {
	padding: 14px 0px 0px;
	margin: 0px;
}
.buy-button, .upgrade-button {
	float: right;
}
.product_features {
	clear: both;
	margin: 0px;
	padding: 5px 0px 0px;
}
.product_features_list {
	float: left;
	width: 275px;
	margin: 0px;
	padding: 5px 5px 0px;
	text-align: left;
	border-top: 3px solid #00549F;
}
.product_features_list ul {
	font-size: 65%;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	list-style: url(../images/check.gif) none;
}
.product_features_list li {
	margin: 0px;
	padding: 0px;
}
.content_box {
	width: 587px;
	margin: 0px 0px 10px;
	padding: 10px;
	border: 1px solid #00549F;
}
.pic {
	float: left;
	width: 100px;
	text-align: center;
}
.text {
	float: left;
	width: 478px;
	text-align: center;
}
.box-os {
	float: left;
	width: 155px;
	text-align: center;
	font-size: 80%;
}
.logo, .buy {
	float: right;
	width: 420px;
}
.buy-buttons {
	float: left;
	width: 180px;
	margin: 10px 0px;
	padding: 0px 5px;
	text-align: center;
	font-size: 90%;
}
.buy-promo {
	float: left;
	width: 220px;
	margin: 10px 0px;
	padding: 0px 5px;
	text-align: center;
}
.description {
	float: left;
	width: 400px;
	margin: 0px;
	padding: 0px 10px;
	font-size: 90%;
	line-height: 110%;
}
.description ul {
	font-size: 80%;
}
.sale {
	text-decoration: line-through;
}
.comparison {
	font-size: 80%;
}
.comparison td {
	padding: 5px;
}
